/* CSS Document */

HTML {}
BODY {
	margin: 0px;
	padding: 30px 0 40px 40px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	background-color: #e9dfdd;
}

H1 {
	font-size: 26px;
	line-height: 26px;
	font-weight: 300;
	color: #000000;
	padding: 20px 20px 25px 20px;
	margin: 0;
}
H2 {
	font-size: 22px;
	line-height: 26px;
	font-weight: 300;
	color: #000000;
}
H3 {
	font-size: 18px;
	line-height: 22px;
	font-weight: 300;
	color: #000000;
}
H4 {
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #000000;
}
H5 {
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: #000000;
}
H6 {
	font-size: 12px;
	line-height: 15px;
	font-weight: 400;
	color: #000000;
}

IMG { border: none; }
HR { 
	border: none;
	border-bottom: dotted 1px #555555;
	margin: 25px 0 25px 0;
}

.clr { clear: both; }

#wrapper {
	width: 920px;
	margin: 0;
	padding: 0;
}

/*	TWO  *************************************************************** */

DIV.two_col {}
DIV.two_col .container { 
	width: 50%;
	float: left;
}
DIV.two_col .inner { margin: 10px; }

DIV.two_col .c_1 {}
DIV.two_col .c_2 {}

DIV.two_col .c_1 .inner {}
DIV.two_col .c_2 .inner {}

/*	THREE  *************************************************************** */

DIV.three_col {}
DIV.three_col .container {}
DIV.three_col .inner {}

DIV.three_col .c_1 {}
DIV.three_col .c_2 {}
DIV.three_col .c_3 {}

DIV.three_col .c_1 .inner {}
DIV.three_col .c_2 .inner {}
DIV.three_col .c_3 .inner {}

/* ********************************************************************* */
/*	LOGO
/* ********************************************************************* */

#aside {
	float: left;
	width: 220px;
	margin: 0;
}

#aside #logo {
	width: 220px;
	background-color: #CCCCCC;
	background-color: rgba(200,200,200,0.85);
}
#aside #logo DIV {
	padding: 20px 20px 50px 20px;
}
#aside #logo DIV IMG {
	width: 100%;
	height: auto;
}

/* ********************************************************************* */
/*	MENU
/* ********************************************************************* */

#menu {
	float: left;
	clear: left;
	width: 220px;
	margin: 20px 0 0 0;
}
#menu UL {
	list-style:none;
	margin:0;
	padding: 0;
}
#menu UL LI {
	display: block;
}
#menu UL LI A {
	display: block;
	background-color: #CCCCCC;
	background-color: rgba(200,200,200,0.85);
	padding: 4px 4px 4px 16px;
	margin: 0 0 1px 0;
	text-decoration: none;
	color: #000;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
}
#menu UL LI A.bookonline {
	background-color: rgba(0,0,0,0.55);
	color: #FFF;
}
#menu UL LI A.bookonline:HOVER {
	color: #FFF;
	background-color: #000;
}
#menu UL LI A:HOVER {
	background-color: #FFF;
	background-color: rgba(255,255,255,0.5);
}

#menu UL LI UL {}
#menu UL LI UL LI {}
#menu UL LI UL LI A {
	background-color: #CCCCCC;
	background-color: rgba(200,200,200,0.5);
	padding: 2px 2px 2px 25px;
	font-size: 11px;
	color: #000;
}
#menu UL LI UL LI A:HOVER {
	background-color: #FFF;
	background-color: rgba(255,255,255,0.5);
	color: #000;
}

#social {
	clear: both;
	font-size: 11px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:right;
}
#social A { color: #A67C52; color: rgba(53,0,0,0.50); margin-left: 2px; }
#social A:HOVER { color: #4F3A26; color: rgba(53,0,0,0.80); }

/* ********************************************************************* */
/*	TITLE
/* ********************************************************************* */

#main {
	float: right;
	clear: right;
	width: 680px;
	margin: 0 0 0 0;
}

#main #title {
	background-color: #CCCCCC;
	background-color: rgba(200,200,200,0.85);
}
#main #title #contact {
	padding: 10px 10px 0 0;
	text-align: right;
	color: #603813;
	font-size: 12px;
	line-height: 12px;
}
#main #title #contact A {
	color: #603813;
	text-decoration: none;
}
#main #title #contact A:HOVER {
	text-decoration: underline;
}

/* ********************************************************************* */
/*	PAGE
/* ********************************************************************* */

#pics {
	background-color: #FFF;
	background-color: rgba(255,255,255,0.85);
	padding: 10px;
}

#page {
	background-color: #FFF;
	background-color: rgba(255,255,255,0.85);
	padding: 10px 20px 20px 20px;
}

#page P {
	color: #534741;
	font-size: 14px;
	line-height: 20px;
}

#page TR {}
#page TH {}
#page TD {
	color: #534741;
	font-size: 14px;
	line-height: 20px;
}

#page UL {}
#page UL LI {
	color: #534741;
	font-size: 14px;
	line-height: 20px;
}

#page OL {}
#page OL LI {
	color: #534741;
	font-size: 14px;
	line-height: 20px;
}

/* ********************************************************************* */
/*	FOOTER
/* ********************************************************************* */

#footer {
	background-color: #FFF;
	background-color: rgba(255,255,255,0.85);
	padding: 10px;
	font-size: 11px;
	line-height: 14px;
	color: #666;
}
#footer A {
	color: #666;
	text-decoration: none;
}
#footer A:HOVER {
	text-decoration: underline;
}

#footer .two_col {
	border-top: solid 2px #CCC;
}
#footer .c_1 {}
#footer .c_2 { text-align: right; }
